Elastic Error when Installing atom-2.4.1 on windows 10 with Wampserver

79 views
Skip to first unread message

Eric Deumo

unread,
Jan 4, 2019, 6:57:19 AM1/4/19
to ica-ato...@googlegroups.com
Good morning.
I am trying to install atom-2.4.1 on windows 10.
I installed Wampserver 3.1.3 64 bit (Php 5.6.35, Mysql 5.7.21, Apache 2.4.33), Elastic 6.5.4 (msi install)
When launches the installation, I receive this error (See attached file).
Please tell me how to solve the problem.

Regards.

Eric Deumo.
Yaoundé - Cameroon.
Elastic error.jpg

raddao...@gmail.com

unread,
Jan 4, 2019, 10:41:24 AM1/4/19
to AtoM Users
Hi Eric,

The issue could be caused by the Elasticsearch version. AtoM 2.4.x requires Elasticsearch 1.x.

Regards.

Eric Deumo

unread,
Jan 5, 2019, 6:15:19 AM1/5/19
to ica-ato...@googlegroups.com
Thank you.
I used Elasticsearch 1.7
It's ok now.


--
You received this message because you are subscribed to the Google Groups "AtoM Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to ica-atom-user...@googlegroups.com.
To post to this group, send email to ica-ato...@googlegroups.com.
Visit this group at https://groups.google.com/group/ica-atom-users.
To view this discussion on the web visit https://groups.google.com/d/msgid/ica-atom-users/7709c892-fbc6-45ad-9869-ef50a458db0a%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Abdou Kitoyi

unread,
Aug 4, 2020, 6:25:23 AM8/4/20
to AtoM Users
install elasticsearch.png

Bonjour,
Pour contrer cette difficulté, j'ai téléchargé elasticsearch que j'ai dézippé par la suite. J'ai lancé dans un terminal windows la commande que voici. Quand je l'ai fait, ca a marché seulement que je suis buté à une erreur 500 par la suite lors de l'étape de chargement des données.

José Raddaoui

unread,
Aug 4, 2020, 7:46:13 AM8/4/20
to AtoM Users
Hi Abdou,

Sorry, I don't fully understand your message, but it looks like you are installing Elasticsearch 7.x, which is not supported by AtoM yet (AtoM 2.6 requires Elasticsearch 5.x).


Those are the Ubuntu install docs and I don't know a lot about installing it in Windows, so I hope others can help you with that part.

Best regards,
Radda.

Daniel García Magariños

unread,
Aug 5, 2020, 2:16:32 PM8/5/20
to AtoM Users
I am glad you got it working in Windows 10! 

Can I ask you something? How did you get the Gearman component to work? Is there some guide somewhere for Windows?

Daniel

Reply all
Reply to author
Forward
0 new messages